Problem running post install step. installation may not complete correctly Error running C:|xamp\php\php . etc

Keywords: Moodle - Windows - Technical issue - Other
bnsupport ID: 85a0d7f3-6250-0af4-4ee6-0576051b0eed
Description:
I am trying to install moodle on a Windows 10 Pro workstation. I used the xampp v8.0.3 and then moodle 3.10.2 from bitami.

The xampp installation went ok, and when I tried the moodle installation - I get the above error at the end of the installation. Also noticed that the apache has shutdown unexpectedly in the xampp control panel. The explanation suggest that "this may be due to a blocked port, missing dependencies, improper privileges or a shutdown by a another method. ". When I click on the apache PHP log, it says the system cannot find the path specified.
Any suggestions that I could look for or try?

Hi @murali.varatharajan,

Thanks for using Bitnami. According to the Moodle official docs, PHP 8.0 will be supported for Moodle 3.11 and later releases, but Moodle 3.10 only supports PHP 7.4. You can get more information on this in the link below

https://docs.moodle.org/dev/Moodle_and_PHP

Can you try a different PHP version?